#ifndef INCLUDED_OOO_VBA_WORD_WDMEASUREMENTUNITSHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDMEASUREMENTUNITSHID_HPP

#include "ooo/vba/word/WdMeasurementUnitsHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMEASUREMENTUNITSHID_HPP
